
/*
** news
*/

.news .item {
	width: 70%;
	padding-bottom: 3em;
	background: transparent url('../img/white/separator.png') left bottom no-repeat;
	margin-bottom: 3em;
}

.news .date { 
	color: #999;
}

.news .name { 
	font-size: 1.5em; 
	margin-bottom: 1em;
}

.news .image {
	position: relative;
	margin-bottom: 2em;
}

.news .image .overlay {
	position: absolute;
	top: 1em;
	left: 1em;
	width: 100px;
	height: 100px;
	background: #fff url('../img/mosaic.png') 50% 50% no-repeat;
	z-index: 1;
}

.news .image img {
	width: 100%;
	height: auto!important;
}

.news .share {
	margin-bottom: 1em;
}

.news .info { max-width: 700px;}

.news .info .name a {
	color: #000;
	text-decoration: none;
}

.news .header,
.news .projects,
.news .pdfs { margin-bottom: .5em;}

/*
** view
*/

.new { width: 70%;}

.new .date { color: #999;}

.new .name {
	font-size: 1.7em;
	margin-bottom: 0.5em;
}

.new .embed,
.new .image,
.new .swipe,
.new .text,
.new .projects,
.new .pdfs { 
	margin-bottom: 2em;
}

.new .share {
	margin-bottom: 1em;
}

.new .projects a,
.new .pdfs a { text-decoration: underline;}

.new .pdfs .name {
	font-size: 1.2em;
	margin-bottom: .2em;
}

/*
** responsive
*/

@media only screen and (max-width: 768px) {
	.news .item {width: 100%;}
	.new {width: 100%;}
}
